galaxy_info:
  author: "Issac Nolis Ohasi"
  description: "Ansible Automation Task Network Setup for Linux Systems"
  license: MIT
  min_ansible_version: 2.10
  plataforms:
  - name: Debian
    versions:
    - bullseye
  galaxy_tags: [linux,debian,network_adapters,network_ipaddress]

dependencies: []


